<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="pt"><Esri><CreaDate>20110203</CreaDate><CreaTime>10155800</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{0803326A-1F49-4F07-B227-B4A5E77DEA1A}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\GIS-01\GIS-01\Documents\CARSTE\Projetos\VALE_Serra Sul\Topografia_Serra_Sul\1_Shapefile\Utm\Mauricio\Serra_Sul_localizacao_e_relevancia</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\GIS-01\GIS-01\Documents\CARSTE\Projetos\VALE_Serra Sul\Topografia_Serra_Sul\1_Shapefile\Utm\Mauricio\Serra_Sul_localizacao_e_relevancia</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">C:\Users\GIS-01\Documents\CARSTE\Projetos\VALE_Serra Sul\Topografia_Serra_Sul\1_Shapefile\Utm\Serra_Sul_localizacao_e_relevancia</srcused><procdate Sync="TRUE">20110203</procdate><proctime Sync="TRUE">10155800</proctime></procstep></lineage></dataqual></metadata>
